.agsjsTOCNode{padding-top:5px;padding-bottom:1px;}
.agsjsTOCContent{white-space:nowrap;}
.agsjsTOCOutOfScale{color:grey;opacity:.5;}
.agsjsTOCIcon{vertical-align:bottom;}
.agsjsTOCRootLayerLabel{/*font-size:10pt;*/font-weight:normal;padding-left:3px;}
.agsjsTOCGroupLayer{font-weight:normal;padding-left:3px;}
.agsjsTOCGroupLayerLabel{/*font-size:10pt;*/padding-left:3px;}
.agsjsTOCServiceLayer{font-weight:normal;}
.agsjsTOCServiceLayerLabel{/*font-size:10pt;*/padding-left:3px;}
.agsjsTOCLegendLabel{/*font-size:9pt;*/padding-left:3px;}
.agsjsTOCSlider{padding:5px 20px 5px 30px;}